@import url(https://fonts.googleapis.com/css?family=Bevan|Open+Sans:600,600italic,800,800italic);

img {
    max-width: 100%;
}

.text .img-inline, .text .vid-inline {
    width: 40%;
    float: right;
    margin: 0px 0px 40px 40px;
}

body {
    background: url('images/clbg.jpg') top center #57a1cd;
    background-size: auto;
    background-attachment: fixed;
}

.text {
    padding: 30px 10%;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-family: 'Bevan', cursive;
    color: #000;
    text-align: center;
    color: #0475a1;
    margin-bottom: 40px;
}

h2 {
    text-align: center;
    margin: 30px 0px 40px;
    font-family: 'Open Sans', sans-serif;
}

h3 {
    color: #0475a1;
    text-align: center;
    color: #fff;
    font-family: 'Bevan', cursive;
}

.left {
    float: left;
    width: 40%;
    margin: 2.5%;
}

.right {
    float: right;
    width: 45%;
    margin: 2.5%;
}

/*Header Box*/
#hero-plus-header {
    background: #0475a1;
    moz-box-shadow: 0 0 10px 0px #000;
    -webkit-box-shadow: 0 0 10px 0px #000;
    box-shadow: 0 0 10px 0px #000;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
}

strong {
    color: #0475a1;
}

.btn {
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    color: #000 !important;
    font-size: 22px;
    font-weight: bold;
    background-color: #f8e308;
    padding: 20px;
    text-decoration: none;
    margin: .5em;
    line-height: 116%;
    margin: 20px;
    border: 4px solid #fff;
}

.btn:hover {
    background: #fff;
}

.logo {
    margin: 10px;
    margin-top: 10px;
}

.hero {
    max-width: 100%;
    margin-top: 0.8em;
}

/*Hero Box*/
#hero-plus-hero {
    margin-top: 100px;
}

#hero-plus-hero .card-body, #hero-plus-hero .card-text, #hero-plus-hero .card-title {
    display: none;
}

/*Body Box*/
#hero-plus-body {
}

#glry {
}

#glry .col-lg-3 {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
}

.card-text {
    display: none;
}

.card-title {
    margin-bottom: 0rem;
    font-family: 'Bevan', cursive;
    color: #000;
    font-size: 80%;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    background: #fff;
}

#glry h2 {
    display: none;
}

#right {
    float: right !important;
    margin: 20px;
    text-align: center;
    width: 30%;
}

.tq {
    color: #0475a1;
    font-size: 150%;
    font-family: 'Bevan', cursive;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

/*Footer Box*/
#hero-plus-footer {
    max-height: initial;
    padding-bottom: 50px;
    padding-top: 10px;
    text-align: center;
    display: block;
}

#social .row {
    text-align: center;
    margin: 20px auto;
    display: block;
}

.link, .link:hover {
    color: #d9282f;
    font-weight: bold;
    font-size: 2em;
    margin: 20px;
    padding: 10px;
    display: block;
}

.soc {
    background: #0475a1;
    margin: 9px;
    padding: 13px 10px;
    border-radius: 100%;
    border: solid #f8e308;
    color: #f8e308;
    height: 65px;
    width: 65px;
    display: inline-block;
    font-size: 80%;
}

.soc:hover {
    color: #f8e308;
    border: solid #f8e308;
    background: #fff;
}

a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.fb-page {
    flex: 0 0 100%;
    max-width: 100%;
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
    .logoheaddiv {
        text-align: center;
        margin: auto;
    }

    #glry .col-lg-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    #hero-plus-hero {
        margin-top: 15em;
    }

    .left {
        float: left;
        width: 100%;
        margin-bottom: 15px;
    }

    .right {
        float: right;
        width: 100%;
        margin-bottom: 15px;
    }

    .text .img-inline, .text .vid-inline {
        width: 90%;
        float: none;
        margin: 30px auto 40px auto;
    }
}

@media only screen and (max-width: 430px) {
    #hero-plus-hero {
        margin-top: 160px;
    }

    #hero-plus-header {
        text-align: center;
        display: block;
    }

    #hero-plus-footer {
        padding: 0px 0px 20px;
        background-repeat: no-repeat;
        font-size: smaller;
    }
}

.soc {
    background: #0475a1;
    margin: 7px;
    padding: 13px 10px;
    border-radius: 100%;
    border: solid #f8e308;
    color: #f8e308;
    height: 60px;
    width: 60px;
    display: inline-block;
}